import axios from '../bc-libs/api.request'

export const getAreaTree = (url,params) => {
  return new Promise((resolve, reject) => {
    axios.request({
      url: url,
      method: 'GET',
      params:{ areaIds: params.areaIds, isFull: params.isFull}
    }).then(response => {
      resolve(response.data);
    }).catch(err => {
      reject(err)
    })
  })
}
